/* Localizable.strings inglese */


/* Free trial */
"Free trial" = "Free trial";

/* Pay once, use forever */
"Pay once, use forever" = "Pay once, use forever";

/* The app is running in read-only mode */
"The app is running in read-only mode" = "The app is running in read-only mode";

/* To get information on available subscriptions plans */
"To get information on available subscriptions plans, please click on the \"Show Subscriptions\" button." = "To get information on available subscriptions plans, please click on the \"Show Subscriptions\" button.";

/* Show Subscriptions button */
"Show Subscriptions" = "Show Subscriptions";

/* Enter Registration Code button */
"Enter Registration Code..." = "Enter Registration Code...";

/* To get information on the price and purchase the license */
"To get information on the price and purchase the license, please click on the \"Buy Now\" button.\n\n" = "To get information on the price and purchase the license, please click on the \"Buy Now\" button.\n\n";

/* After one week trial */
"After one week trial" = "After one week trial";

/* Cancel anytime */
"Cancel anytime" = "Cancel anytime";

/* titolo finestra Consigli per la pausa */
"BreakAdviceTitle" = "Break Advice";

/* Label shown under username in registration window */
"registeredSoftwareLabel" = "Registered software";

/* Main menu items */
"File" = "File";
"Edit" = "Edit";
"View" = "View";
"Window" = "Window";
"Help" = "Help";

/* Reset Descriptions Menu and Alert */
"menuResetRecentDescriptions" = "Reset recent descriptions...";
"alertResetRecentDescriptionsTitle" = "Reset recent descriptions?";
"alertResetRecentDescriptionsMessage" = "This will reset the list of recently used descriptions to default values. Existing task descriptions will not be affected.";
"alertResetRecentDescriptionsReset" = "Reset";
"alertResetRecentDescriptionsCancel" = "Cancel";

/* Standard Descriptions */
"defaultTaskDescriptionsList" = "General Activity,Production,Meeting,Communication,Planning,Research,Documentation,Collaboration,Support,Delivery";

/* Label under the work circle button */
"work_button_circle_label" = "Work";

/* Label under the break circle button */
"break_button_circle_label" = "Break";

/* Rambling String */
"\nℹ️ goes %@ midnight" = "\nℹ️ goes %@ midnight";

/* Running */
" and running…" = " and running…";

/* has an active subscription */
"%@ has an active subscription." = "%@ has an active subscription.";

/* This is currently the newest version available */
"%@ is currently the newest version available." = "%@ is currently the newest version available.";

/* running in read only mode */
"%@ is running in read only mode." = "%@ is running in read only mode.";

/* running in trial mode */
"%@ is running in trial mode." = "%@ is running in trial mode.";

/* remaining */
"%@ remaining" = "%@ remaining";

/* Sessions window title */
"%@ Sessions" = "%@ Sessions";

/* sessions are disabled */
"%@ sessions are disabled;" = "%@ sessions are disabled;";

/* Read only message */
"%@ will run in read only mode" = "%@ will run in read only mode";

/* <Action> <Selected> <Items> */
"%1$@ %2$@ %3$@" = "%1$@ %2$@ %3$@";

/* Add Sessions */
"%d Add Session(s)" = "%d Add Session(s)";

/* Delete Sessions */
"%d Delete Session(s)" = "%d Delete Session(s)";

/* Import complete info */
"%ld task(s) processed." = "%ld task(s) processed.";

/* 7 days */
"7 days" = "7 days";

/* One running */
"A %@ session is running" = "A %@ session is running";

/* Window Titles */
"Activated" = "Registration completed!";

/* Add %@ Session */
"Add %@ Session" = "Add %@ Session";

/* Add New %@ */
"Add New %@" = "Add New %@";

/* after */
"after" = "after";

/* After one week trial */
"After one week trial" = "After one week trial";

/* All */
"All" = "All";

/* All work sessions are over */
"All work sessions are over" = "All work sessions are over";

/* ZoomString */
"Allowed time span" = "Allowed time span";

/* Any Duration */
"Any Duration" = "Any Duration";

/* Autostart */
"Autostart" = "Autostart";

/* Available Time Span String */
"Available time span" = "Available time span";

/* Average: */
"Average:" = "Average:";

/* before */
"before" = "before";

/* beyond */
"beyond" = "beyond";

/* Break */
"Break" = "Break";

/* Break time */
"Break time" = "Break time";

/* Every Task Break Item */
"Breaks on this task plus other tasks: " = "Breaks on this task plus other tasks: ";

/* This Task Work Item */
"Breaks on this task: " = "Breaks on this task: ";

/* Buy Now */
"Buy Now…" = "Buy Now…";

/* Cancel */
"Cancel" = "Cancel";

/* Cancel anytyme */
"Cancel anytyme" = "Cancel anytime";

/* Check code typing */
"Check that it is typed exactly as the one that was sent to you in the registration confirmation email." = "Check that it is typed exactly as the one that was sent to you in the registration confirmation email.";

/* Choose a location for the export file */
"Choose a location for the export file" = "Choose a location for the export file";

/* Comma */
"Comma" = "Comma";

/* Completed */
"Completed" = "Completed";

/* Continue */
"Continue" = "Continue";

/* Continue Break */
"Continue Break" = "Continue Break";

/* Continue Work */
"Continue Work" = "Continue Work";

/* Quit without saves error question message */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* Custom */
"Custom…" = "Custom…";

/* Data not convertible to string */
"Data not convertible to string." = "Data not convertible to string.";

/* Date: */
/* Date and time related */
"Date Range" = "Date Range";
"Duration Range" = "Duration Range";
"Date:" = "Date:";

/* Every Task Item */
"Day activity on this task plus other tasks: " = "Day activity on this task plus other tasks: ";

/* This Task Item */
"Day activity on this task: " = "Day activity on this task: ";

/* Delete */
"Delete" = "Delete";

/* Delete %@ */
"Delete %@" = "Delete %@";

/* Delete Session */
"Delete Session" = "Delete Session";

/* Delete Task */
"Delete Task" = "Delete Task";

/* Disable automatic check tooltip */
"Disable automatic check for updates" = "Disable automatic check for updates";

/* Disable Version Checking */
"Disable Checking" = "Disable Checking";

/* Done */
"Done" = "Done";

/* Day Sessions tooltip */
"Double click this row to open the Day Sessions viewer" = "Double click this row to open the Day Sessions viewer";

/* Session editor tooltip */
"Double click this row to open the session editor" = "Double click this row to open the session editor";

/* Double click to add %@ at %@ */
"Double click to add %@ at %@" = "Double click to add %@ at %@";

/* Session editor tooltip */
"Double click to edit the session" = "Double click to edit the session";

/* Duration */
"Duration" = "Duration";

/* duration */
"duration %@" = "duration %@";

/* Enable automatic check tooltip */
"Enable automatic check for updates" = "Enable automatic check for updates";

/* Enable Version Checking */
"Enable Checking" = "Enable Checking";

/* ending at */
"ending at %@" = "ending at %@";

/* Enjoy your rest! */
"Enjoy your rest!" = "Enjoy your rest!";

/* Enter Registration Code */
"Enter Registration Code…" = "Enter Registration Code…";

/* Your name */
"Enter your name:" = "Enter your name:";

/* Export as CSV… */
"Export as CSV…" = "Export as CSV…";

/* Export as XML… */
"Export as XML…" = "Export as XML…";

/* Filter */
"Filter" = "Filter";

/* Frequency */
"Frequency" = "Frequency";

/* date range */
"From %@ to %@" = "From %@ to %@";

/* General */
/* Categories */
"Planning" = "Planning";
"Research" = "Research";
"Production" = "Production";
"Collaboration" = "Collaboration";
"General" = "General";

/* General Activity */
"General Activity" = "General Activity";

/* Go to Download Page */
"Go to Download Page" = "Go to Download Page";

/* idle */
"idle" = "idle";

/* Support teaser */
"If you need support, please click on the question mark button." = "If you need support, please click on the question mark button.";

/* Import complete */
"Import complete." = "Import complete.";

/* Import failed message */
"Import failed." = "Import failed.";

/* Import only partially complete. */
"Import only partially complete." = "Import only partially complete.";

/* Imported session from task */
"Imported session \"%@\" from task \"%@\":" = "Imported session \"%@\" from task \"%@\":";

/* Importing message */
"Importing from \"%@\"" = "Importing from \"%@\"";

/* In Progress */
/* Status labels */
"In Progress" = "In Progress";
"In progress" = "In progress";

/* Kind Label */
"Kind:" = "Kind:";

/* Last checked */
"Last checked" = "Last checked";

/* Last Month */
"Last Month" = "Last Month";

/* Last Week */
"Last Week" = "Last Week";

/* Last Year */
"Last Year" = "Last Year";

/* Left click to add %@ at %@ */
"Left click to add %@ at %@" = "Left click to add %@ at %@";

/* Less Than Five Minutes */
"Less Than Five Minutes" = "Less Than Five Minutes";

/* Less Than Half An Hour */
"Less Than Half An Hour" = "Less Than Half An Hour";

/* Less Than One Hour */
"Less Than One Hour" = "Less Than One Hour";

/* Less Than One Minute */
"Less Than One Minute" = "Less Than One Minute";

/* License Agreement Window Title */
"License Agreement" = "License Agreement";

/* LicenseTitle */
"LicenseTitle" = "License Agreement";

/* LicenseBody */
"LicenseBody" = "License agreement text...";

/* Lifetime */
/* Data range del log per visualizzare tutti i dati senza limiti temporali */
"Lifetime" = "Lifetime";

/* LifetimeSubscription */
/* Testo usato nel pulsante di acquisto lifetime nella finestra delle sottoscrizioni */
"LifetimeSubscription" = "Lifetime";

/* Manage Subscriptions… */
"Manage Subscriptions…" = "Manage Subscriptions…";

/* Mark as */
"Mark as" = "Mark as";

/* Mark as Done */
"Mark as Done" = "Mark as Done";

/* Mark as To Do */
"Mark as To Do" = "Mark as To Do";

/* Max: */
"Max:" = "Max:";

/* midnight */
"midnight" = "midnight";

/* Modify Session */
"Modify Session" = "Modify Session";

/* Month */
"Month" = "Month";

/* more than %@ and less than %@ */
"more than %@ and less than %@" = "more than %@ and less than %@";

/* Stringa modificata per nascondere il valore zero */
"more than 0 seconds and less than %@" = "less than %@";

/* More Than One Hour */
"More Than One Hour" = "More Than One Hour";

/* Name: */
"Name:" = "Name:";

/* Never run */
"Never run yet" = "Never";

/* New version available */
"New version %@ available." = "New version %@ available.";

/* New version description */
"New version is %@, you have %@." = "New version is %@, you have %@.";

/* No data found */
"No data found." = "No data found.";

/* No Rest */
"No Rest" = "No Rest";

/* No Sound */
"No Sound" = "No Sound";

/* none */
"none" = "none";

/* Now running… */
"Now running…" = "Now running…";

/* OK */
"OK" = "OK";

/* one running… */
"one running…" = "one running…";

/* Pause */
"Pause" = "Pause";

/* Pause on Sleep */
"Pause on Sleep" = "Pause on Sleep";

/* paused */
"paused" = "paused";

/* Please check download page */
"Please check if there is an update for %@ in the download page of our website." = "Please check if there is an update for %@ in the download page of our website.";

/* Processing message */
"Processing task \"%@\", session \"%@\"" = "Processing task \"%1$@\" session \"%2$@\"";

/* Quit anyway button title */
"Quit anyway" = "Quit anyway";

/* Quit canceled */
"Quit canceled, try again later." = "Quit canceled, try again later.";

/* Quit without saves error question info */
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save";

/* Register */
"Register" = "Register";

/* Register the application */
"Register the application" = "Register the application";

/* Registration */
"Registration" = "Registration";

/* Invalid code */
"Registration code is invalid." = "Registration code is invalid.";

/* Remove the registration license */
"Remove the registration license" = "Remove the registration license";

/* Reset */
"Reset" = "Reset";

/* Reset Task */
"Reset Task" = "Reset Task";

/* Rest */
"Rest" = "Rest";

/* Resume */
"Resume" = "Resume";

/* running */
"running" = "running";

/* Select an XML file to import */
"Select an XML file to import" = "Select an XML file to import";

/* Separated with: */
"Separated with:" = "Separated with:";

/* Share */
"Share" = "Share";
"Share…" = "Share…";

/* Show Subscriptions… */
"Show Subscriptions…" = "Show Subscriptions…";

/* Hint */
"Small hint for the break:" = "Small hint for the break:";

/* Some activities were discarded */
"Some imported activities were discarded." = "Some imported activities were discarded.";

/* Sound */
"Sound" = "Sound";

/* Start */
"Start" = "Start";

/* Start Break */
"Start Break" = "Start Break";

/* Start Rest */
"Start Rest" = "Start Rest";

/* Start Work */
"Start Work" = "Start Work";

/* starting at */
"starting at %@" = "starting at %@";

/* Stop */
"Stop" = "Stop";

/* Pulsante Chiudi nella finestra dei suggerimenti */
"Tips.Ignore" = "Close";

/* Subscription ended on */
"Subscription ended on" = "Subscription ended on";

/* Tab */
"Tab" = "Tab";

/* Invite to break */
"Take a break!" = "Take a break!";

/* Task */
"Task" = "Task";

/* Task Sessions */
"Task Sessions" = "Task Sessions";

/* Thank You Message */
"Thank you for registering" = "Registration completed successfully. %@ is ready to help you manage your time and organize your activities. You can now work freely on your tasks.";

/* Break ended */
"The break is over" = "The break is over";

/* Invalid XML file */
"The file \"%@\" is not valid XML document." = "The file \"%@\" is not valid XML document.";

/* Trial is over */
"The trial period is over" = "The trial period is over";

/* Trial */
"This is a trial version of %@" = "This is a trial version of %@";

/* can't edit running session */
"This session is running and can't be edited" = "This session is running and can't be edited";

/* can't edit task session */
"This session pertains to the \"%@\" task;" = "This session pertains to the \"%@\" task;";

/* Invite to rest */
"Time to rest" = "Time to rest";

/* Invite to work */
"Time to work" = "Time to work";

/* To Do */
"To Do" = "To Do";

/* To edit hint */
"To edit it open that Task Sessions window." = "To edit it open that Task Sessions window.";

/* to enable hint */
"To enable them select \"%1$@\" or \"All\" in the Task Sessions window" = "To enable them select \"%1$@\" or \"All\" in the Task Sessions window";

/* Trial info */
"To get information on the price and purchase the license, please click on the \"Buy Now\" button." = "To get information on the price and purchase the license, please click on the \"Buy Now\" button.";

/* Today */
"Today" = "Today";

/* Total time */
"Total time" = "Total time";

/* Try again later. */
"Try again later." = "Try again later.";

/* Unable to commit changes") */
"Unable to commit changes." = "Unable to commit changes.";

/* Unregister This Copy */
"Unregister This Copy" = "Unregister This Copy";

/* Updates */
"Updates" = "Updates";

/* Upgrade Button */
"Upgrade" = "Upgrade";

/* Start Break Buttons usage. */
"Use the buttons to start the break or to continue working." = "Use the buttons to start the break or to continue working.";

/* Start Rest Buttons usage. */
"Use the buttons to start the rest or to continue working." = "Use the buttons to start the rest or to continue working.";

/* Start Work Buttons usage. */
"Use the buttons to start the work or to continue the break." = "Use the buttons to start the work or to continue the break.";

/* Version check failed. */
"Version check failed." = "Version check failed.";

/* Discard reason */
"was discarded because it did overlap a \"%@\" session from task \"%@\":" = "was discarded because it did overlap a \"%@\" session from task \"%@\":";

/* Work */
"Work" = "Work";

/* Work ended */
"Work session ended" = "Work session ended";

/* Every Task Work Item */
"Worked on this task plus other tasks:" = "Worked on this task plus other tasks:";
"Worked on this task plus other tasks: " = "Worked on this task plus other tasks: ";

/* This Task Work Item */
"Worked on this task: " = "Worked on this task: ";
"Worked on this task:" = "1. Worked on this task:";

/* Worked time */
"Worked time" = "Worked time";

/* Settings menu item */
"Settings…" = "Settings…";

/* Label for worked time on task */
"Worked on this task:" = "2. Worked on this task:";

/* New shorter label for worked time */
"Time worked here:" = "3. Worked on this task:";

/* Tooltip for recent task descriptions popup button */
"Choose a recent description for current session" = "Choose a recent description for current session";

/* Year */
"Year" = "Year";

/* You're up-to-date */
"You're up-to-date." = "You're up-to-date.";

/* Your subscription has expired */
"Your subscription has expired" = "Your subscription has expired";

/* subscription has expired */
"Your subscription to %@ has expired." = "Your subscription to %@ has expired.";

/* Your subscription will end on */
"Your subscription will end on" = "Your subscription will end on";

/* Your subscription will start on */
"Your subscription will start on" = "Your subscription will start on";

/* Session editor title with date */
"%@ - Edit sessions" = "%@ - Edit sessions";

/* Task Completed */
"Task Completed" = "Task Completed";

/* Total worked time */
"Total worked time" = "Total worked time";

/* Work */
"Work" = "Work";
"work" = "work";

/* Break */
"Break" = "Break";
"break" = "break";

/* Never run yet */
"Never run yet" = "Never";

/* Placeholder for zero duration specifically in task log tableview */
"TaskLogTableView.NeverRunYet" = "2. Never";

/* none */
"none" = "none";

/* Zero minutes duration */
"0 min" = "0 min";

/* Rate App */
"Rate %@" = "Rate %@";

/* Rate App Message */
"If you enjoy using %@, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!" = "If you enjoy using %@, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!";

/* Remind Later Button */
"Remind Me Later" = "Remind Me Later";

/* No Thanks Button */
"No, Thanks" = "No, Thanks";

/* Chrono Options Panel */
"options_title" = "Chrono Options";
"options_autostart_sessions" = "Autostart sessions";
"options_pause_if_sleeps" = "Pause work if computer sleeps";
"options_duration_and_sounds" = "Duration and sounds";
"options_work" = "Work:";
"options_break" = "Break:";
"options_work_sessions_until_rest" = "Work sessions until rest:";
"options_when_its_time_to_rest" = "When it's time to rest:";
"options_volume" = "Volume";
"options_reset_to_default" = "Reset to default";

